fitted-methods {unmarked} | R Documentation

## Methods for Function fitted in Package ‘unmarked’

### Description

Extracted fitted values from a fitted model.

### Usage

    ## S4 method for signature 'unmarkedFit'
    fitted(object, na.rm = FALSE)
    ## S4 method for signature 'unmarkedFitColExt'
    fitted(object, na.rm = FALSE)
    ## S4 method for signature 'unmarkedFitOccu'
    fitted(object, na.rm = FALSE)
    ## S4 method for signature 'unmarkedFitOccuRN'
    fitted(object, K, na.rm = FALSE)
    ## S4 method for signature 'unmarkedFitPCount'
    fitted(object, K, na.rm = FALSE)
    ## S4 method for signature 'unmarkedFitDS'
    fitted(object, na.rm = FALSE)

### Arguments

`object` | A fitted model of appropriate S4 class
`K` | Integer specifying upper bound of integration.
`na.rm` | Logical. Should missing values be removed from data?

### Value

Returns a matrix of expected values

### Methods

object = "unmarkedFit"

  A fitted model

object = "unmarkedFitColExt"

  A model fit by `colext`

object = "unmarkedFitOccu"

  A model fit by `occu`

object = "unmarkedFitOccuRN"

  A model fit by `occuRN`

object = "unmarkedFitPCount"

  A model fit by `pcount`

object = "unmarkedFitDS"

  A model fit by `distsamp`

[Package unmarked version 0.12-3 Index]